Subject: Ticket Assigned - Ask For Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 07:22:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ask For Refund Hi Max,

Thanks from your service
I have received my orders before and I returned some two item from one item
and one item from another one .
I already returned it the day before yesterday but in the application it
showed still requesting for return

Refund my money I want to purchase immediately.

Your cooperation is highly appreciated

Noman

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4929392